@import url('https://fonts.googleapis.com/css?family=Bungee|Hammersmith+One');

body {
    font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
    color:#F7F7F7;
    background: #252525;
}

header {
  font-family: 'Bungee', cursive;
  text-align: center;
  line-height: 30px;
}

h1 {
 margin-bottom: 20px; 
}

.page {
  position: relative;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.head {
  width: 14.285%;
  height: 35px;
  font-size: 20px;
  font-family: 'Hammersmith One', sans-serif;
  text-align: center;
  vertical-align: middle;
  border-bottom: #646464 5px solid; 
}

.footer {
  width: 14.285%;
  height: 30px;
  text-align: center;
  vertical-align: middle;
  border-top: #646464 5px solid; 
  font-size: 10px
}

.tag1 {
  background: #ff8000;
  text-transform: uppercase;
  border-radius: 10px 0 0 0
}

.tag2 {
  background: #ffba02;
  text-transform: uppercase
}

.tag3 {
  background: #017fbc;
  text-transform: uppercase
}

.tag4 {
  background: #50baba;
  text-transform: uppercase
}

.tag5 {
  background: #017e80;
  text-transform: uppercase
}

.tag6 {
  background: #80bb23;
  text-transform: uppercase
}

.tag7 {
  background: #bc4c7e;
  text-transform: uppercase;
  border-radius: 0 10px 0 0
}

.hover {
  background: #8e352e;
}

.divLineLeft {
  border-left: #646464 1px solid; 
  border-left-style: dashed;
}

/* Tabelle */
.divTable{
  display: table;
  width: 100%;
  background: #333;
  border-radius: 10px 10px 10px 10px;
}

.divTableRow {
  display: table-row;
}

.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
}

.divTableCell, .divTableHead {
  display: table-cell;
  /*padding: 3px 10px;*/
}

.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
  font-weight: bold;
}

.divTableFoot {
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}

/* Bilder Format */
.poster-image {
    margin-top: 8px;
    width: 100px;
    height: 141px;
    box-shadow: 5px 5px 12px #000000
}

a img#unten {
    float:left;
    border:0;
}

a img#oben {
    border:0;
    margin-left:-35px;
    padding-top:115px; 
}

/* Block Cover + Titel + Link(url) */
ol, ul {
  padding-left: 20px;
  list-style: none

}

.release {
    position: relative;
    padding: 0 0 10px 12px
}

.release .available-time {
    display: block
}

.available-time {
    font-size: 12px
}

.release .season-name {
    margin: 0;
    font-size: 12px
}

.release:before {
    display: block;
    content: "";
    position: absolute;
    left: -2px;
    top: 4px;
    bottom: -4px;
    width: 1px;
    background: rgba(206, 202, 202, .5)
}

.release:after {
    display: block;
    content: "";
    position: absolute;
    left: -6px;
    top: 4px;
    width: 9px;
    height: 9px;
    border-radius: 5px;
    background: #cecaca
}

.select {
 position: relative;
 display: inline-block;
 margin-bottom: 15px;
 width: 250px;
}

.select select {
  font-family: 'helvetica';
  font-weight: bold;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 8px 15px;
  outline: 0;
  border: 1px solid #000000;
  border-radius: 0px;
  background: #3F3F3F;
  color: #F7F7F7;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.select select::-ms-expand {
  display: none;
}

.select select:hover,
.select select:focus {
    color: #F7F7F7;
    background: #3F3F3F;
}

.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}

.select_arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    border-color: #7B7B7B transparent transparent transparent;
}

.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
    border-top-color: #F7F7F7;
}

.select select:disabled ~ .select_arrow {
    border-top-color: #CCCCCC;
}

#links { 
  float: left;
}

#rechts { 
  float: right; 
}

#links, #rechts { 
  width: 300px; 
}

#mitte { 
  margin: 0 300px; 
}